# too long URLs
sisu: manpage-has-errors-from-man
sisu: script-not-executable usr/share/sisu/conf/cgi-bin/sisu_search_pgsql.cgi
sisu: script-not-executable usr/share/sisu/conf/cgi-bin/sisu_search_sqlite.cgi
sisu: script-not-executable usr/share/sisu/conf/convert/kdissert_to_sisu
sisu: script-not-executable usr/share/sisu/conf/convert/modify.rb
sisu: script-not-executable usr/share/sisu/conf/convert/sisu_convert
